.row:before, .row:after {display: none !important;}

body.double-diagonal .threesixty {
  -webkit-transform: skewY(-3deg);
  transform: skewY(-3deg);
}

.threesixty {
  background: #3D3D3D;
  padding-top: 80px;
}

.threesixty-header, .threesixty-container {
  -webkit-transform: skewY(3deg);
  transform: skewY(3deg);
}

.threesixty-title {
  position: absolute;
  top: 50%;
  left: 50%;

  font-size: 40px;
  color:#fff;

  -webkit-transform: translate3d(50%, -50%, 0);
  -moz-transform: translate3d(50%, -50%, 0);
  -ms-transform: translate3d(50%, -50%, 0);
  -o-transform: translate3d(50%, -50%, 0);
  transform: translate3d(50%, -50%, 0);

  -webkit-transform: rotate(3.5deg);
  -moz-transform: rotate(3.5deg);
  -ms-transform: rotate(3.5deg);
  -o-transform: rotate(3.5deg);
  transform: rotate(3.5deg);
}

.threesixty-overlay {
  position: absolute;
  top: -10px; left: 0; bottom: 0; right: 0;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
}

.threesixty-header {
  margin-bottom: 30px;
}

.threesixty-link {
  color: #fff;
  position: relative;
}

.threesixty-link:hover {
  color: #fff;
}

.threesixty-link::before {
  content: '';
  position: absolute;
  top: 130%;
  background: #fff;
  height: 2px;
  width: 0%;
  transition: width .6s;
}

.threesixty-link:hover::before {
  width: 100%;
}

#lightSlider  {
    padding-top: 30px;
}

.lightSlider {
    overflow: visible;
}

/* lightSlider controls */
.lSAction > a {
    opacity: 1;
}